Subject: [lojban] Re: Nick will be with you shortly

From: Jordan DeLong <[email-masked]>
Date: Wed, 26 Feb 2003 17:52:44 -0600

On Wed, Feb 26, 2003 at 11:48:36AM -0800, Robin Lee Powell wrote:
> On Tue, Feb 25, 2003 at 09:08:38PM -0600, Jordan DeLong wrote:
> > On Tue, Feb 25, 2003 at 09:49:30PM -0500, Craig wrote:
> > > >is too baroque to be acceptable (or that there is no problem with
> > > >{loi} to be solved), but I'll just have to lump it.
> > > 
> > > I don't know what the problem with {loi} is, and when the BPFK
> > > appears and we all get a veto I will veto any change to {loi} that
> > > doesn't demonstrate that there is one. In fact, I plan to veto any
> > > change to the language that doesn't solve a problem which is either
> > > obvious or explained in the proposal; the BPFK should not act
> > > lightly. But, if the jposkepre have been able to put much effort
> > > into {loi}, then I'm sure there is a problem and that their proposal
> > > will explain it to us.
> > 
> > There is no problem with loi.
> 
> Since more than one competent lojbanist disagrees with you, you are
> prima facia wrong, even if all your points are correct.

Huh? This is a fallacy (argumentum ad populum). Statements have
a particular truth value regardless of what we believe about them.

But anyway. If there is a problem with loi (rather, with lojbanmasses),
it certainly hasn't been demonstrated yet.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku